<?xml version="1.0" encoding="UTF-8"?>

<injections>

	<injection name="injections.css.syntax-theme.theme-info" selector="language-root.css.syntax-theme comment" action="insert-before-children">
		<zone name="metadata">
			<starts-with>
				<expression>@([a-zA-Z-]+)\s*</expression>
				<capture number="1" name="key"/>
			</starts-with>
			<ends-with>
				<expression>$</expression>
			</ends-with>
			<subzones name="value">
			</subzones>
		</zone>
	</injection>

</injections>
